Subject: Re: [AVT] Working Group Last Call: draft-ietf-avt-rtp-vmr-wb-extension-02

From: Colin Perkins <[email-masked]>
Date: Mon, 21 Nov 2005 23:36:41 +0000

On 31 Oct 2005, at 08:57, Magnus Westerlund wrote:
> This is to announce a working group last call on the "Real-Time  
> Transport Protocol (RTP) Payload Format for the Variable-Rate  
> Multimode Wideband (VMR-WB) Extension Audio Codec" which will  
> update RFC-to-be <draft-ietf-avt-rtp-vmr-wb>. Please send any final  
> comments on this draft to the mailing list by 21st November 2005  
> (one extra week due to the IETF meeting). If no substantive  
> technical comments are received by that time, we intend to request  
> the IESG to consider this for publication as a proposed standard RFC.

This working group last call ends today. There were no comments,  
therefore we shall request the IESG publish this draft as a Proposed  
Standard RFC.

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt